{% embed sectionTemplate %}
    {% block panel_title %}
        {% if stepTitle is defined %} {{ stepTitle }} {% else %}Inscrivez-vous!{% endif %}
    {% endblock %}

    {% block panel_body %}

{{ form_row(form.plainPassword) }}
    {% if form.recaptcha is defined %}
     {% form_theme form 'EWZRecaptchaBundle:Form:ewz_recaptcha_widget.html.twig' %}
        <div class="form-group">
            <div class="col-sm-offset-3 col-sm-8">
                {{ form_errors(form.recaptcha) }}
                {{ form_widget(form.recaptcha, { 'attr': {
                    'options' : {
                        'theme': 'light',
                        'type': 'image',
                        'size': 'normal'
                    },
                } }) }}
            </div>
        </div>
    {% endif %}
        <div class="row">
            <div class="col-sm-offset-4 col-sm-8">
                <button type="submit" id="confirm_subscription_submit" name="confirm_subscription[submit]"
                        value="save" class="btn btn-primary">Confirmer
                </button>
                {#<button type="submit" value="cancel" class="btn btn-default">Annuler</button>#}
                <a href="{{ path('cancel_action', {'action' : action}) }}" type="button"
                   class="btn btn-default btn-sm btn-width-sm">Annuler</a>
            </div>
        </div>
    {% endblock %}
{% endembed %}